BT-deling

Del indstillinger

Del indstillinger er en funktion der tillader at Bluetooth-relaterede oplysninger kan deles med alle brugere som logger på computeren. Det er oplysningerne i Bluetooth-indstillinger, i Indstillinger samt linknøgler som kan deles. Du kan konfigurere funktionen sådan at brugere med begrænsede rettigheder kun kan udføre visse handlinger.

Del indstillinger vises ikke hvis en bruger er logget på med begrænsede rettigheder.

Sådan gør du
  1. Højreklik på Bluetooth-ikonet i meddelelsesområdet,
    og vælg fanen [It-sikkerhedsindstillinger] under [Indstillinger]

    Knappen [Indstillinger] vises under [Del indstillinger].

  2. Når du klikker på [Indstillinger], vises dialogboksen [Del indstillinger] hvor du kan konfigurere nedenstående muligheder.

    Der er følgende indstillinger:

Funktion Beskrivelse

Bluetooth Del indstillinger

Del registreringsoplysninger med alle brugere
Hvis du vælger denne mulighed, deles alle registreringsoplysninger i Bluetooth-indstillinger af alle brugere, og du får adgang til Avancerede indstillinger.
Bemærk

Hvis du fjerner markeringen, bliver registreringsoplysningerne ikke delt, og du kan fjerne andre brugeres registreringsoplysninger. I visse tilfælde vil det betyde at en registreret Bluetooth-enhed ikke kan bruges. I så fald skal enheden registreres igen.

Tillad brugere med begrænset adgang at tilføje, slette eller ændre registreringsoplysninger Hvis du vælger denne mulighed, kan brugere med begrænset adgang udføre følgende handlinger under Bluetooth-indstillinger:
  • Registrere en ny enhed
  • Slette en registreret enhed
  • Ændre avancerede indstillinger
Del indstillinger med alle brugere
Hvis du vælger denne mulighed, bliver det der er angivet under Indstillinger, delt af alle brugere.

Tillad brugere med begrænset adgang at ændre indstillinger Når du vælger denne mulighed, kan brugere med begrænset adgang ændre hvad der er valgt under Indstillinger.
Bemærk

De følgende indstillinger bliver ikke delt uanset hvilke muligheder der er valgt:

  • [Bluetooth-informationsudveksling] - [Indstillinger]
  • [Diagnosticering]

Deling af registreringsoplysninger med alle brugere

Når oplysningerne i Bluetooth-indstillinger bliver delt, vil handlingen afhænge af funktionen som illustreret nedenfor.

- Tillad at alle Bluetooth-indstillinger bliver delt, uanset hvilke muligheder der er valgt.

  • Tastatur
  • Mus

- Tillad at alle Bluetooth-indstillinger bliver delt

  • Stereohovedtelefoner/højtalere
  • FAX
  • Headset/håndfri betjening
  • Opkobling til et lokalnetværk vha. et adgangspunkt (SPP)

- Del alle Bluetooth-indstillinger, men med visse begrænsninger

  • Internetforbindelse vha. en mobiltelefon (DUN)
  • Opkobling til et lokalnetværk vha. et adgangspunkt (LAN)
Hvis der er registreret en DUN- eller LAP-forbindelse i Bluetooth-indstillinger, bliver en opkaldsforbindelse ikke delt medmindre brugeren har administratorrettigheder. Når Bluetooth-indstillinger kører på computeren i den anden ende af opkaldsforbindelsen, eller hvis der er etableret forbindelse vha. ikonerne DUN eller LAP, vises en dialogboks med en forespørgsel. Indstillingerne skal konfigureres fra denne.
En DUN- eller LAP-forbindelse som er oprettet af en bruger med administratorrettigheder, kan ikke slettes af brugere som ikke har de samme rettigheder.
  • Udskrivning af dokumenter og billeder
Printerindstillinger kan ikke konfigureres af brugere som ikke har administratorrettigheder. Det gælder dog ikke i Windows Vista.
Hvis du ønsker at registrere en enhed i Bluetooth-indstillinger, vises en meddelelse hvor du bliver bedt om at gøre det via en administratorkonto.
Bemærk

Afhængigt af om funktionen er aktiveret eller deaktiveret, vises en dialogboks hvor du skal angive en Bluetooth-adgangskode (pinkode) når der bliver fundet tjenester.
Hvis funktionen er deaktiveret, og en anden bruger logger på og starter Bluetooth, vises dialogboksen hvor man skal angive en Bluetooth-adgangskode (pinkode).